Skip to main content
GET
Authenticated liveness check

Authorizations

Authorization
string
header
required

An External App: the JWT it obtains from POST /oauth/token with OAuth2 client_credentials. Pass as Authorization: Bearer <jwt>. An app's static companion key also authenticates as the app, but is deprecated and is not protected by Idempotency-Key.

Response

Service is reachable and the credential authenticated

data
object
required

The deployment answered and the credential authenticated. Not a dependency probe.

meta
object
required